Skip to main content
POST
Create affiliate link

Authorizations

Authorization
string
header
required

API token from the Zenedu dashboard

Path Parameters

bot
integer
required

Bot ID

Body

application/json
type
enum<string>
required

Link type

Available options:
bot,
offer,
funnel
name
string
required
Maximum string length: 255
description
string | null
display_name
boolean
offer_id
integer | null

Required when type is offer

product_id
integer | null

Required when type is funnel

Response

Affiliate link created

data
object